PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
spa_process_latency_info Struct Reference
SPA » Parameters

Helper structure for managing process latency objects. More...

`#include <spa/param/latency.h>`

## Data Fields
float | quantum
int32_t | rate
int64_t | ns

## Detailed Description

Helper structure for managing process latency objects.

## Field Documentation

## ◆ quantum

float spa_process_latency_info::quantum

## ◆ rate

int32_t spa_process_latency_info::rate

## ◆ ns

int64_t spa_process_latency_info::ns

The documentation for this struct was generated from the following file:

- spa/param/latency.h